//巡防排班
import request from "@/utils/request";
const api = "/mosty-api/mosty-qwzx";
// 根据部门月份排班，报备情况
export function getPbbbByMonthBm(params) {
    return request({
        url: api + '/tbQwXfpb/getPbbbByMonthBm',
        method: 'GET',
        params
    })
}
// 根据时间部门查询警力情况
export function getJlByBm(params) {
    return request({
        url: api + '/tbQwZbbb/getJlByBm',
        method: 'GET',
        params
    })
}